| Version: 3.0.5

- Main Page
- Related Pages
- Categories
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
wxGridTableMessage Member List

This is the complete list of members for wxGridTableMessage, including all inherited members.

GetCommandInt() | wxGridTableMessage |
GetCommandInt2() | wxGridTableMessage |
GetId() | wxGridTableMessage |
GetTableObject() const | wxGridTableMessage |
SetCommandInt(int comInt1) | wxGridTableMessage |
SetCommandInt2(int comInt2) | wxGridTableMessage |
SetId(int id) | wxGridTableMessage |
SetTableObject(wxGridTableBase *table) | wxGridTableMessage |
wxGridTableMessage() | wxGridTableMessage |
wxGridTableMessage(wxGridTableBase *table, int id, int comInt1=-1, int comInt2=-1) | wxGridTableMessage |